
Redmine - Feature #26525

Add ability to configure the number of weeks to display on Calendar block in My Page

2017-07-25 11:57 - Go MAEDA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

In the current version, only the current week is displayed on Calendar block. But it is inconvenient on weekends because users

cannot see issues starting after a few days.

This problem can be resolved if users can configure the calendar block to display several weeks.

History

#1 - 2018-11-06 09:19 - Yuichi HARADA

- File configure the number of weeks on Calendar.png added

- File 26525-my-page-calendar.patch added

I made it possible to change the weeks like this PNG image.

Selectable weeks are from 1 week to 5 weeks.

 configure the number of weeks on Calendar.png 

I made a patch, and attach it.

#2 - 2018-12-01 15:19 - Go MAEDA

- Target version set to Candidate for next major release

Files

configure the number of weeks on Calendar.png 162 KB 2018-11-06 Yuichi HARADA

26525-my-page-calendar.patch 4.57 KB 2018-11-06 Yuichi HARADA
